## Concatenate Strings

## Usage

    paste(..., sep = " ", collapse = NULL)

## Description

`paste` converts its arguments to character strings, and concatenates them (separating them by the string given by `sep`). If a value is specified for `collapse`, the values in the result are then concatenated into a single string, with the elements being separated by the value of `collapse`.

The concatenated value is returned as the value of `paste`.

## See Also

`as.character`, `substr`, `nchar`, `strsplit`.

## Examples

    paste(1:12) # same as as.character(..)
    paste("A", 1:6, sep = "")
    paste("Today is", date())

[Package Contents]